<ART ID="1250103" PID="2310" JID="133" BPAGE="1250103-1" EPAGE="1250103-35" PII="S0129167X12501030" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>HYPERSURFACES IN NONCOMPACT COMPLEX GRASSMANNIANS OF RANK TWO</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>J&#x00DC;RGEN</FNM>
<SNM>BERNDT</SNM>
<X-REF REFID="S0129167X12501030AF001"></X-REF>
</AUT>
<AFF ID="S0129167X12501030AF001">Department of Mathematics, King's College London, London WC2R 2LS, <CNY>UK</CNY></AFF>
<AUT>
<FNM>YOUNG JIN</FNM>
<SNM>SUH</SNM>
<EAD>yjsuh@knu.ac.kr</EAD>
<X-REF REFID="S0129167X12501030AF002"></X-REF>
</AUT>
<AFF ID="S0129167X12501030AF002">Department of Mathematics, College of Natural Sciences, Kyungpook National University, Daegu 702-701, <CNY>Republic of Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>18 November 2011</RE>
<AC>5 June 2012</AC>
<![CDATA[<PUB>28 July 2012</PUB>]]>
</HIST>
<ABST>
<P>Consider a Riemannian manifold <F>N</F> equipped with an additional geometric structure, such as a K&#x00E4;hler structure or a quaternionic K&#x00E4;hler structure, and a hypersurface <F>M</F> in <F>N</F>. The geometric structure induces a decomposition of the tangent bundle <F>TM</F> of <F>M</F> into subbundles. A natural problem is to classify all hypersurfaces in <F>N</F> for which the second fundamental form of <F>M</F> preserves these subbundles. This problem is reasonably well understood for Riemannian symmetric spaces of rank one, but not for higher rank symmetric spaces. A general treatment of this problem for higher rank symmetric spaces is out of reach at present, and therefore it is desirable to understand this problem better in a few special cases. Due to some conceptual differences between symmetric spaces of compact type and of noncompact type it appears that one needs to consider these two cases separately. In this paper we investigate this problem for the rank two symmetric space <F><RM>SU</RM><INF>2, m</INF>/S(U<INF>2</INF>U<INF>m</INF>)</F> of noncompact type.</P>
</ABST>
<KWDG>
<KWD>Hypersurface</KWD>
<KWD>horosphere</KWD>
<KWD>symmetric space</KWD>
<KWD>K&#x00E4;hler structure</KWD>
<KWD>quaternionic K&#x00E4;hler structure</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>53C40</KWD>
<KWD>53C55</KWD>
</KWDG>
</FRONT>
</ART>
